.enterkomp-advertiser {
  background-color: #242424;
  color: #a0a3a9;
  font-family: Arial, sans-serif;
  width: 100%;
  margin-top: 0;
}
.enterkomp-advertiser__inner {
  max-width: 1160px;
  margin: 0 auto;
  padding: 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 1rem;
  flex-wrap: wrap;
}
.enterkomp-advertiser__text {
  margin: 0;
  font-size: 0.75rem;
  line-height: 1.25rem;
}
.enterkomp-advertiser__details {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .enterkomp-advertiser__inner {
    flex-direction: column;
    align-items: flex-start;
  }
  .enterkomp-advertiser__details {
    padding: 8px 0;
  }
}
@media (max-width: 425px) {
  .enterkomp-advertiser__details {
    flex-direction: column;
    gap: 0.25rem;
  }
}
